.presentation {
    background-color: var(--color--blue-normal);
    color: var(--color--white);
    margin-bottom: 48px;
    position: relative;
}

.presentation .wrapper {
    height: calc(var(--height--viewport) - 80px);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    min-height: 512px;
}

.presentation .pattern {
    background-color: inherit;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.presentation .pattern::after {
    background-image: linear-gradient(90deg,var(--color--blue-dark) 0%, transparent 40%, transparent 60%, var(--color--blue-dark) 100%);
    bottom: inherit;
    content: "";
    left: inherit;
    position: inherit;
    right: inherit;
    top: inherit;
}

.presentation .text {
    display: flex;
    flex-direction: column;
    height: inherit;
    justify-content: center;
    position: relative;
}

.presentation .heading {
    font-size: 14px;
    margin: 0 0 10px;
}

.presentation .subtitle {
    margin-bottom: 0;
}

.presentation .media-wrapper {
    align-items: flex-end;
    display: flex;
}

.presentation .media-inner {
    width: 100%;
}

.presentation .media {
    border-radius: 16px 16px 0 0;
}



.text-boxes {
    margin-bottom: 48px;
}


.text-boxes ul {
    display: grid;
    grid-column-gap: 32px;
    grid-template-columns: repeat(2, 1fr);
}

.text-boxes li {
    background-color: var(--color--white);
    border: 1px solid var(--color--gray-light-active);
    border-radius: 16px;
    padding: 31px 23px;
}

.text-boxes .title {
    display: block;
    margin-bottom: 8px;
}



.initiative {
    margin-bottom: 64px;
}


.initiative .title {
    margin-bottom: 16px;
}

.initiative .title span {
    color: var(--color--blue-normal);
}

.initiative .wp-content p:last-child a {
    background-color: var(--color--blue-light);
    border: 1px solid var(--color--blue-light-active);
    border-radius: 8px;
    display: inline-block;
    padding: 8px 14px 7px;
    text-decoration: none;
}



.activity {
    margin-bottom: 64px;
}


.activity .wrapper {
    background-color: var(--color--white);
    border-radius: 16px;
    padding: 32px 24px;
}

.activity .title {
    border-bottom: 1px solid var(--color--gray-normal);
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.activity .inner {
    display: grid;
    grid-column-gap: 32px;
    grid-template-columns: repeat(2, 1fr);
}

.activity .items {
    padding: 32px 0;
}

.activity .item {
    border-bottom: 1px solid var(--color--gray-normal);
}

.activity .item[_active] .item-title svg {
    transform: rotate(180deg);
}

.activity .item[_active] .item-wrapper {
    display: block;
}

.activity .item-title {
    margin: 0;
}

.activity .item-title button {
    background-color: transparent;
    border: 0;
    column-gap: 16px;
    display: flex;
    justify-content: space-between;
    padding: 16px 0 15px;
    width: 100%;
}

.activity .item-title span {
    pointer-events: none;
}

.activity .item-title svg {
    color: var(--color--blue-normal);
    margin-top: 7px;
}

.activity .item-wrapper {
    display: none;
}

.activity .wp-content {
    padding: 8px 0 24px;
}

.activity .button {
    text-decoration: none;
}

.activity .media {
    border-radius: 16px;
}



.newsletters {
    margin-bottom: 64px;
}


.newsletters .title {
    margin-bottom: 16px;
    text-align: center;
}

.newsletters .items {
    display: grid;
    grid-column-gap: 32px;
    grid-template-columns: repeat(3, 1fr);
}

.newsletters .item {
    background-color: var(--color--white);
    border-top: 8px solid;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    padding: 32px 24px;
}

.newsletters .item.color-teal-normal {
    border-top-color: var(--color--teal-normal);
}

.newsletters .item.color-teal-normal .subscribers {
    background-color: var(--color--teal-light);
    border-color: var(--color--teal-light-active);
    color: var(--color--teal-normal);
}

.newsletters .item.color-blue-normal {
    border-top-color: var(--color--blue-normal);
}

.newsletters .item.color-blue-normal .subscribers {
    background-color: var(--color--blue-light);
    border-color: var(--color--blue-light-active);
    color: var(--color--blue-normal);
}

.newsletters .item.color-orange-normal {
    border-top-color: var(--color--orange-normal);
}

.newsletters .item.color-orange-normal .subscribers {
    background-color: var(--color--orange-light);
    border-color: var(--color--orange-light-active);
    color: var(--color--orange-normal);
}

.newsletters .item-title-wrapper {
    margin: 0 0 12px;
}

.newsletters .subscribers {
    border: 1px solid;
    border-radius: 8px;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 16px;
    padding: 4px 8px 2px;
}

.newsletters .item-title {
    display: block;
}

.newsletters .text {
    color: var(--color--gray-dark-active);
    margin: 0 0 24px;
}

.newsletters .button {
    margin-top: auto;
}



@media (max-width: 1567px) {
    .presentation .wrapper {
        height: calc(var(--width--viewport) / 2);
        min-height: 0;
    }
}


@media (max-width: 1299px) {
    .newsletters .items {
        grid-column-gap: 24px;
    }
}


@media (max-width: 1024px) {
    .presentation .wrapper {
        display: flex;
        flex-direction: column;
        height: var(--height--viewport);
        max-height: 512px;
        row-gap: 40px;
    }

    .presentation .text {
        height: auto;
        margin-bottom: auto;
        padding-top: 40px;
    }

    .presentation .media-wrapper {
        max-width: 320px;
    }



    .text-boxes ul {
        grid-template-columns: 1fr;
        row-gap: 16px;
    }

    .text-boxes li {
        padding: 23px 19px;
    }



    .activity .wrapper {
        padding: 24px 20px;
    }

    .activity .title {
        margin-bottom: 0;
    }

    .activity .inner {
        display: block;
    }

    .activity .items {
        margin-bottom: 32px;
        padding: 0;
    }

    .activity .media {
        padding-top: 60%;
    }



    .newsletters .items {
        grid-template-columns: 1fr;
        row-gap: 16px;
    }

    .newsletters .item {
        padding: 24px 20px;
    }
}